Bug 737253 - quazip-0.4.3 is available
Summary: quazip-0.4.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: quazip
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 10:47 UTC by Upstream Release Monitoring
Modified: 2011-12-23 20:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-23 20:11:13 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-10 10:47:38 UTC
Latest upstream release: 0.4.3
Current version in Fedora Rawhide: 0.4.2
URL: http://sourceforge.net/projects/quazip/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Nicolas Chauvet (kwizart) 2011-12-17 17:18:20 UTC
Package Change Request
======================
Package Name: quazip
New Branches: el5 el6
Owners: kwizart

Comment 2 Nicolas Chauvet (kwizart) 2011-12-17 17:33:26 UTC
Actually it's not compatible with the qt version in el5.


Package Change Request
======================
Package Name: quazip
New Branches: el6
Owners: kwizart

Comment 3 Gwyn Ciesla 2011-12-18 21:32:23 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.